/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

/* HEADER */

#zone-branding {
	position: relative;
}

#region-user-first {
	position: absolute;
	top: 10;
	right: 0;
	z-index: 100;
}

#edit-search-block-form--2 {
	width: 70%;
}

#region-menu {
	margin: 0;
	width: 100%;
}

/* MAIN MENU */

ul#superfish-1 { 
	text-align: center; 
	float: none; 
}

#superfish-1 > li { 
	display: inline-block; 
	float: none; 
}

#block-superfish-1 {
	background: #4d93a7;
	padding: 1em 0;
	margin-top: 1em;
}

.sf-sub-indicator {
	display: none;
}

#superfish-1 a {
	color: white;
	padding: 0 0.6em;
}

#menu-2082-1 a {
	color: #fc6f03;
}

#superfish-1 a:hover,
#menu-2082-1 a:hover {
	color: #BFCFD1;
}

#superfish-1 ul {
	background: #BFCFD1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px !important;
	text-align: left;
}

#superfish-1 ul a {
	color: white;
	font-size: 1em;
	font-weight: 400;
	padding: 0.25em 0;
}

#superfish-1 ul a:hover {
	color: #4d93a7;
}

.slidetitle {
	width: 40%;
	bottom: 8%;
	font-size: 2em;
}

.frontblocktitle {
	width: 60%;
	font-size: 2em;
}